
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33122.133
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EonaCat.Logger.Web", "EonaCat.Logger.Web\EonaCat.Logger.Web.csproj", "{74BF09D7-E547-4221-9FBE-5F957A4D37D7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EonaCat.Web.RateLimiter", "..\..\EonaCat.Web.RateLimiter\EonaCat.Web.RateLimiter\EonaCat.Web.RateLimiter.csproj", "{8558EBE9-4F3D-4942-806F-E0251D575AD1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{74BF09D7-E547-4221-9FBE-5F957A4D37D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{74BF09D7-E547-4221-9FBE-5F957A4D37D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{74BF09D7-E547-4221-9FBE-5F957A4D37D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{74BF09D7-E547-4221-9FBE-5F957A4D37D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{8558EBE9-4F3D-4942-806F-E0251D575AD1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8558EBE9-4F3D-4942-806F-E0251D575AD1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8558EBE9-4F3D-4942-806F-E0251D575AD1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8558EBE9-4F3D-4942-806F-E0251D575AD1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6301D5FF-D7A7-4037-8E1E-3C6515545C35}
	EndGlobalSection
EndGlobal
